<?php
/**
 * Common language file.(Created by PHPGEN at {{$Page.CreatedTime}})
 *
 * @package     {{$Page.PackageName}}
 * @author      {{$Page.Author}}
 * @version     {{$IdTag}}
 */
/* 版权信息，请保留此文字，不要修改。 */
$_CFG["SiteName"]  = "{{$Page.PackageLabel}}";
$_CFG["CopyRight"] = "PHPGEN";
$_CFG["Email"]     = "wwccss@263.net";

/* 数据检查提示信息。*/
$_CFG["DataType"]["Password"] = array("Label" => "密码",   "Desc" => "英文字符、数字组合，六位以上", "Rule" => "^[a-zA-Z0-9_]{6,}$");
$_CFG["DataType"]["UserName"] = array("Label" => "用户名", "Desc" => "英文字符、数字组合，3到15位",  "Rule" => "^[a-zA-Z0-9_]{3,15}$");
$_CFG["DataType"]["Email"]    = array("Label" => "Email",  "Desc" => "电子邮箱",                     "Rule" => "^[_\.0-9a-z-]+@([0-9a-z][0-9a-z-]+\.)+[a-z]{2,4}$");
$_CFG["DataType"]["Int"]      = array("Label" => "整数",   "Desc"  =>"整数");
$_CFG["DataType"]["URL"]      = array("Label" => "网址",   "Desc"  =>"网址", "Rule" => "^http://");

/* 定义风格列表。 */
$_CFG["StyleList"]["Default"] = "默认风格";
$_CFG["StyleList"]["Pink"]    = "粉色佳人";
$_CFG["StyleList"]["Blue"]    = "蔚蓝天空";

/* 定义页首链接。*/
$_CFG["TopBar"]["Welcome"]    = "欢迎访问" . "{{$Page.PackageLabel}}";
$_CFG["TopBar"]["SetLang"]    = "选择语言";
$_CFG["TopBar"]["SetStyle"]   = "选择风格";
$_CFG["TopBar"]["SetHome"]    = "设为主页";

/* 定义导航条。*/
$_CFG["MenuList"][++$MenuID]["Top"]   = array("Text" => "首页", "Link" => "index.php");

$_CFG["MenuList"][++$MenuID]["Top"] = array("Text" => "栏目1",   "Link" => "");
$_CFG["MenuList"][$MenuID]["Sub"][] = array("Text" => "栏目1_1", "Link" => "");
$_CFG["MenuList"][$MenuID]["Sub"][] = array("Text" => "栏目1_2", "Link" => "");

$_CFG["MenuList"][++$MenuID]["Top"] = array("Text" => "栏目2",   "Link" => "");
$_CFG["MenuList"][$MenuID]["Sub"][] = array("Text" => "栏目2_1", "Link" => "");
$_CFG["MenuList"][$MenuID]["Sub"][] = array("Text" => "栏目2_2", "Link" => "");

/* 常见的语言项。*/
$_LANG["List"]     = "列表";
$_LANG["Add"]      = "添加";
$_LANG["Edit"]     = "编辑";
$_LANG["Drop"]     = "删除";
$_LANG["View"]     = "查看";
$_LANG["Save"]     = "保存";
$_LANG["Reset"]    = "重填";
$_LANG["Back"]     = "返回";
$_LANG["Action"]   = "操作";
$_LANG["MustFill"] = "必填项";
$_LANG["Optional"] = "选填项";
$_LANG["MustSet"]  = "必须指定";
$_LANG["ConfirmDrop"]  = "您确定要删除这条记录吗？";
$_LANG["SuccessDrop"]  = "成功删除此记录";

$_LANG["ListPage"] = "列表页面";
$_LANG["AddPage"]  = "添加页面";
$_LANG["EditPage"] = "编辑页面";
$_LANG["DropPage"] = "删除页面";
$_LANG["ViewPage"] = "详情页面";
?>